h1:hover {           /*cada vez que el mouse pase por el h1*/
  color: #ffc83f     /* la letra tendra ese color*/
}
h1 {
  background: #000000;  /*el fondo es negro*/
  margin: 0;            /*margen de 0 para que se aline a los menus*/  
  text-align: center;    /*centra el texto en medio */          
  padding: 20px;   /*una distancia del texto de con la caja h1 de 20 px*/
  color: #FFFFFF;  /*un color de letra blanca*/
}
.section1__div1 {
  width: 80%; /*tendra un ancho el contenido del 80% del screen*/
  margin: 2% auto; /*margen de arriba y abajo de 2% y en los costados auto para que se centre*/
  border: 2px solid #000000;    /*tamaño del borde,la forma,color*/
  padding: 2%;   /*la distancia a los parrafos es de2%*/
  background: rgba(230, 230, 230, 0.9); /*fondo de pantalla en rgba con una trasparencia de 0.8*/
}
table {
  border-collapse: collapse; /*hace que los bordes no se separen*/
  margin-right: auto; /*centra el texto*/
  margin-left: auto; /*centra el texto*/
  width: 100%;/*la tabla toma un ancho del total de la caja*/
  height: 100%;/*la tabla toma un alto del total de la caja*/
}
td,th{
  font-size: 13px; /*tamaño de letra de 9.5 para que no sobresalga la tabla*/
  border: 1px solid black; /*el borde es de 1px tipo solid y negro*/
  padding: 5px 10px 5px 10px; /*una distancia entre las celdas con el contenido*/
}
th {
  background: #000; /*el fondo de la celda de la cabecera*/
  color: #ffc83f; /*color de texto*/
  font-size: 12px;
}
td {
  text-align: center; /*alinea las celdas en el centro*/
}
.DIV-TABLA { /*creacion de la tabla*/
  background: transparent; /*fondo transparente*/
  margin: auto; /*margin auto para que se centre*/ 
  height: 300px; /*altura de 150px de la taba*/
  border: 4px solid black; /*borde de 4px tipo solido de color negro*/
  overflow: auto; /*permite que aparesca el scroll*/
}
.DIV-TABLA::-webkit-scrollbar { /*para dar propiedades al fondo del scroll*/
  width: 10px; /*ancho de 7px del scroll*/
  background: linear-gradient(rgba(5, 7, 12, 0.4),rgba(5, 7, 12, 0.4),rgba(5, 7, 12, 0.4)), url(../img/fondo2.jpg);/*fondo de imagen*/
}
.DIV-TABLA::-webkit-scrollbar-thumb { /*da propiedades al scroll mismo*/
  background: rgba(0, 0, 0, .8); /*fondo negro con una transparencia de 0.8*/
  border-radius: 10px;/*borde radio de 10px*/
  border-right: 5px solid #F2B705;  /*un borde a la derecha de 5px tipo solido */
}
caption { /*reseña de la tabla*/
  background: lightskyblue;
}
td a {
  transition: all 400ms ease-out;
}
td a:hover{
  transform: scale(1.1);
  border-bottom: none;
}
.BASES,.CRONOGRAMA,.FORMATOS,.FEDEERRATA {
  margin-left: 10px;
}